/*

Theme Name: Flatsome Child

Description: This is a child theme for Flatsome Theme

Author: UX Themes

Template: flatsome

Version: 3.0

*/



/*************** ADD CUSTOM CSS HERE.   ***************/



:root{

    --mauchudao: #6366f1;

    --mauchudao2: #EA4A9B;

}



#header .header-bg-color{

    background-color:transparent!important;

}



.header-search-form .search-field{

    border-color: #fff!important;

    color:#fff!important;

    width: 240px;

}



.header-search-form .search-field::placeholder{

    color: #fff;

}



.header-search-form .ux-search-submit i{

    color: #fff!important;

}



.header-nav{

    gap: 30px;

}



.header-nav>li>a{

    color: color-mix(in oklab, #fff 80%, transparent);

    text-transform: none;

    font-size: 16px;

    font-weight: 600!important;

}



.header-nav>li>a i{

    margin-right: 5px;

    font-size: 13px;

    /* color: var(--mauchudao); */

}



.header-nav>li>a:hover{

    color: var(--mauchudao);

}



.header-nav>li.current-menu-item>a{

    background: linear-gradient(135deg, var(--mauchudao) 0%, var(--mauchudao2) 100%);

    -webkit-text-fill-color: transparent;

    -webkit-background-clip: text;

    background-clip: text;

    text-transform: none;

}



.header-nav>li>a:hover::before{

    height: 3px;

    left: 0;

    right: 0;

    bottom: 0;

    content: '';

    display: block;

    position: absolute;

    background: linear-gradient(to right, var(--mauchudao) 10%, #EA4A9B 70%);

    width: 100%;

}





.header-nav>li>a:hover{

    background: linear-gradient(135deg, var(--mauchudao) 0%, var(--mauchudao2) 100%);

    -webkit-text-fill-color: transparent;

    -webkit-background-clip: text;

    background-clip: text;

    text-transform: none;

}



.header-nav>li.current-menu-item>a::before{

    height: 2px;

    left: 0;

    right: 0;

    bottom: 0;

    content: '';

    display: block;

    position: absolute;

    background: linear-gradient(to right, var(--mauchudao) 10%, #EA4A9B 70%);

    width: 100%;

}



.sub-menu{

    padding: 0;

    border:0px!important

}



.header-nav li.has-dropdown:before{

    border: 0px!important;

}



.header-nav>li.current-menu-parent>a::before{

    height: 2px;

    left: 0;

    right: 0;

    bottom: 0;

    content: '';

    display: block;

    position: absolute;

    background: linear-gradient(to right, var(--mauchudao) 10%, #EA4A9B 70%);

    width: 100%;

}



.header-nav>li.current-menu-parent>a{

    background: linear-gradient(135deg, var(--mauchudao) 0%, var(--mauchudao2) 100%);

    -webkit-text-fill-color: transparent;

    -webkit-background-clip: text;

    background-clip: text;

    text-transform: none;

}



.sub-menu>li>a{

    margin: 0px!important;

    padding: 8px 10px!important;

    font-size: 14px;

    border-bottom: unset!important;

}



.sub-menu>li>a:hover{

    color: var(--mauchudao);

}



.stuck {

    background: #000;

}



.absolute-footer{

    display: none;

}



.text-absolute-ft p{

    margin-bottom: 0;

    color: #fff;

    font-size: 14px;

}



.col-padding-clear{

    padding-bottom: 0px;

}



#footer{

    /* background: #212B36; */

    

}



.row-ft {

    padding: 15px;

    background: #1D1D1D;

    border: 1px solid #ffffff38;

    border-radius: 15px;

}



.text-tt-ft a{

    color: var(--mauchudao);

}



.text-tt-ft{

    color: #fff;

    font-size: 15px;

}



.text-tt-ft p{

    margin-bottom: 10px;

}



.title-footer .section-title-main{

    color: #fff;

    text-transform: none;

    font-size: 18px;

}



.title-footer .section-title-normal{

    border-bottom: 0px;

}



.section-title-normal span{

    border-bottom: 0px;

}



.social-footer{

    display: flex;

    gap: 5px;

    justify-content: center ;

}



.social-footer a{

    background: #1D1D1D!important;

    border-color: #ffffff38!important;

    color: #fff;

    border-width: 1px !important;

}



.section-title-container{

    margin-bottom: 0;

}



.menu-ft .ux-menu-link__link{

    color: #fff;

    font-size: 15px;

    min-height: unset!important;

}



.menu-ft .ux-menu-link__link:hover{

    color: var(--mauchudao);

}



.col-logo-ft{

    margin-bottom: 30px;

    border-bottom: 1px solid #ffffff38;

}



.title-home .section-title-main{

    /* color: var(--mauchudao); */

    background: linear-gradient(135deg, var(--mauchudao) 0%, var(--mauchudao2) 100%);

    -webkit-text-fill-color: transparent;

    -webkit-background-clip: text;

    background-clip: text;

    text-transform: none;

}



.title-home .section-title-normal{

    border-bottom-color: var(--mauchudao);

    margin-bottom: 25px;

}



.movie_block_player{

    background: #1D1D1D;

    padding: 25px;

    border-radius: 15px;

    border: 1px solid #ffffff14;

    margin-bottom: 25px;

}



.sec-dangthinhhanh{

    padding-bottom: 5px!important;

}



.title-sidebar .section-title-main{

    font-size: 22px!important;

    color: #fff;

     background: linear-gradient(135deg, var(--mauchudao) 0%, var(--mauchudao2) 100%);

    -webkit-text-fill-color: transparent;

    -webkit-background-clip: text;

    background-clip: text;

    text-transform: none;

}



.title-sidebar .section-title-normal{

    /* border-width: 1px!important;

    border-color:var(--mauchudao); */

    padding-bottom: 2px;

    border-bottom: unset!important;

    margin-bottom: 0px;

}



.title-sidebar .section-title-normal span{

    /* border-bottom: 4px solid var(--mauchudao)!important; */

    border-bottom: 0px!important;

}



.MovieList{

    margin: 0;

    padding: 0;

    list-style-type: none;

}



.MovieList li{

    margin-left: 0px !important;

    padding: 15px;

    background: #252525;

    border: 1px solid #ffffff12;

    margin-bottom: 12px;

    box-shadow: 0px 3px 25px #00000012;

    border-radius: 10px;

    transition: all 0.2s;

}



.MovieList li:hover{

    box-shadow: 0px 0px 4px #6366f1;

    transition: all 0.2s;

    transform: scale(1.01);

}



.MovieList li:last-child{

    margin-bottom: 0px;

}



.MovieList li:nth-child(1) .TPost .Top{

    background: lab(83.2664% 8.65132 106.895)!important;

    color: #fff;

}



.MovieList li:nth-child(1) .TPost .Top:before,.MovieList li:nth-child(1) .TPost .Top:after{

    border-bottom-color: lab(83.2664% 8.65132 106.895)!important;

}



.MovieList li:nth-child(1) .TPost .Top>i:after, .MovieList li:nth-child(1) .TPost .Top>i:before{

    border-top-color: lab(83.2664% 8.65132 106.895)!important;

}



.MovieList li:nth-child(2) .TPost .Top{

    background: lab(65.9269% -.832707 -8.17473)!important;

    color: #fff;

}



.MovieList li:nth-child(2) .TPost .Top:before,.MovieList li:nth-child(2) .TPost .Top:after{

    border-bottom-color: lab(65.9269% -.832707 -8.17473)!important;

}



.MovieList li:nth-child(2) .TPost .Top>i:after, .MovieList li:nth-child(2) .TPost .Top>i:before{

    border-top-color: lab(65.9269% -.832707 -8.17473)!important;

}



.MovieList li:nth-child(3) .TPost .Top{

    background: lab(60.3514% 40.5624 87.1228)!important;

    color: #fff;

}



.MovieList li:nth-child(3) .TPost .Top:before,.MovieList li:nth-child(3) .TPost .Top:after{

    border-bottom-color: lab(60.3514% 40.5624 87.1228)!important;

}



.MovieList li:nth-child(3) .TPost .Top>i:after, .MovieList li:nth-child(3) .TPost .Top>i:before{

    border-top-color: lab(60.3514% 40.5624 87.1228)!important;

}



.title-sidebar{

    margin-bottom: 15px;

}



ul.MovieList.Newepisode li {

    padding: 5px 6px 5px 5px;

    font-size: 13px;

    border-width: 0 0 1px;

    border-style: solid;

    border-color: #171515;

    margin-bottom: 0;

    margin-left: 0;

}



ul.MovieList.Newepisode li a {

    color: #ccc;

    padding: 5px 0;

    display: flex;

}



ul.MovieList.Newepisode li a span:first-child {

    color: #E2272DFF !important;

}



ul.MovieList.Newepisode li a span:first-child {

    display: inline-block;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

    width: 70%;

    vertical-align: middle;

    color: #ce9090;

}



ul.MovieList.Newepisode li a span:last-child {

    display: inline-block;

    width: 30%;

    text-align: right;

    color: #5f5f5f;

    font-style: italic;

}



.TPost.A {

    position: relative;

    /* padding-left: 65px; */

    min-height: 85px;

    display: flex;

    gap: 10px;

}



.TPost .Top {

    color: #333;

}



.TPost .Top:before {

    border-bottom-color: #b5e745!important;

}



.TPost .Top:before, .TPost .Top:after {

    content: '';

    width: 0;

    top: 0;

    right: -5px;

    position: absolute;

    border-bottom: 5px solid transparent;

    border-right: 5px solid transparent;

}



.TPost .Top>i {

    position: absolute;

    left: 0;

    right: 0;

    bottom: -4px;

}



.TPost .Top {

    position: absolute;

    left: -5px;

    top: -4px;

    min-width: 22px;

    padding: 10px 10px;

    border-radius: 3px 0 0 0;

    z-index: 1;

    font-size: 18px;

    font-weight: 700;

    line-height: 23px;

    text-align: center;

    background-color: #b5e745;

}



.TPost.A .Image {

    position: absolute;

    width: 55px;

    left: 0;

    top: 0;

}



.TPost .Top>i:before {

    border-left: 11px solid transparent;

    float: right;

}



.TPost .Top>i:after {

    border-right: 11px solid transparent;

    float: left;

}



.TPost .Top>i:before, .TPost .Top>i:after{

    content: '';

    width: 0;

    height: 0;

    border-top: 5px solid transparent;

}



.TPost .Top>i:after, .TPost .Top>i:before {

    border-top-color: #b5e745;

}



/* .TPost.A .Image figure {

    padding-top: 85px;

} */



.TPost.A .TpMvPlay:before {

    width: 2rem;

    height: 2rem;

    line-height: 2rem;

}



.NoBrdRa .TpMvPlay:after{

    border-radius: 3px !important;

}



.TpMvPlay:after {

    content: '';

    position: absolute;

    left: 0;

    top: 0;

    width: 100%;

    height: 100%;

    border-radius: 10px;

}



.TpMvPlay:before, .TpMvPlay:after {

    transition: .2s;

    opacity: 0;

}



.TPost .Title {

    line-height: 20px;

    transition: .4s;

    max-height: 40px;

    overflow: hidden;

    font-weight: 400;

    color: #fff;

    font-size: 15px;

    font-weight: bold;

    margin-bottom: 8px;

}





.TpMvPlay:before {

    position: absolute;

    left: 0;

    right: 0;

    bottom: 0;

    top: 0;

    margin: auto;

    width: 3rem;

    height: 3rem;

    line-height: 3rem;

    border-radius: 50%;

    text-align: center;

    font-size: 1.5rem;

    z-index: 2;

    transform: scale(0);

}



.AAIco-play_arrow:before {

    content: '\f144';

    font-family: 'Font Awesome 5 Free';

}



.Vote::before{

    content: '';



}



p.Info {

    margin-bottom: 0;

    display: flex;

    gap: 0px;

    flex-wrap: nowrap;

}



p.Info>span.Vote {

    font-weight: 700;

}

p.Info>span {

    display: inline-block;

    vertical-align: top;

    font-size: .75rem;

    line-height: 20px;

    margin-right: .5rem;

    margin-bottom: 4px;

    color: #78909c;

    font-size: 11px;

}



.Vote::before {

    color: #b5e745;

    font-family: 'Font Awesome 5 Free';

    content: '\f005';

    margin-right: 8px !important;

}



.Time::before{

    color: #78909c;

    font-family: 'Font Awesome 5 Free';

    content: '\f017';

    margin-right: 8px !important;

}



.Date::before{

    color: #78909c;

    font-family: 'Font Awesome 5 Free';

    content: '\f133';

    margin-right: 8px !important;

}



p.Info>span.Vote:before{

    color: #b5e745;

}



p.Info>span:before {

    font-size: .875rem;

    margin-right: .2rem;

}



p.Info>span.Qlty, .Qlty {

    font-size: .625rem;

    color: #fff;

}



.TpMvPlay img{

    height: 100%;

    object-fit: cover;

    width: 100%;

}



.TpMvPlay{

    height: 100%;

    margin-bottom: 0;

    width: 90px;

}



.movie-4k {

    background: linear-gradient(81.43deg, var(--mauchudao) 0%, var(--mauchudao2) 100%) !important;

}



p.Info>span.Qlty, .Qlty {

    font-size: .625rem;

}



.Qlty {

    display: inline-block;

    vertical-align: top;

    text-transform: uppercase;

    line-height: 20px;

    padding: 0 .6rem;

    border-radius: 10px;

    font-weight: 700;

}



.col-sidebar .col-inner {

    padding: 20px 25px;

    background-color: #1D1D1D;

    border-radius: 10px;

    border: 1px solid #ffffff14;

}



.post-views-icon{

    display: none!important;

}



.movie-poster .post-views{

    float: right;

    margin-left: 2px;

}



.blog-archive .post-item .is-divider{

    display: none;

}



.blog-archive .page-title {

    font-size: 30px;

    margin-bottom: 0;

}



.category_post a{

    padding: 3px 15px;

    border-radius: 45px;

    background: linear-gradient(to right, var(--mauchudao) 10%, #EA4A9B 70%) !important;

    color: #FFF;

    margin-top: 10px;

}



.category_post {

    margin-top: 10px;

}



.meta_post {

    display: flex;

    gap: 15px;

    font-size: 12px;

    margin-top: 10px;

}



.meta_post span{

    display: flex;

    gap: 5px;

    align-items: center;

}



.blog-archive .post-item .col-inner{

    background: rgb(37,37,37);

    border-radius: 15px;

}



.blog-archive .post-item .box-text{

    padding: 15px;

}



.subtitle_top_movie{

    font-size: 12px;

    color: color-mix(in oklab, #fff 80%, transparent);

    margin-bottom: 5px;

}



.blog-archive .post-item .image-cover{

    border-radius: 15px 15px 0px 0px;

}



.post-sidebar ul li{

    border-top:0px!important

}



.post-sidebar{

    border: 0px!important;

    padding-left: 15px!important;

    padding-right: 15px!important;

}



/* .blog-single #comments{

    display: none;

} */



.post-sidebar .is-divider{

    display: none;

}



.post-sidebar .widget-title {

    margin-bottom: 15px;

    display: inline-flex;

    padding-bottom: 5px;

    position: relative;

    width: 100%;

}



.post-sidebar .widget-title span{

    border-bottom: 0;

    text-transform: none;

    font-size: 18px !important;

    color: #fff;

    background: linear-gradient(135deg, var(--mauchudao) 0%, var(--mauchudao2) 100%);

    -webkit-text-fill-color: transparent;

    -webkit-background-clip: text;

    background-clip: text;

    text-transform: none;

    font-weight: bold;

}



.post-sidebar .widget {

    padding: 20px 25px;

    background-color: #1D1D1D;

    border-radius: 10px;

    border: 1px solid #ffffff14;

}   



.post-sidebar .widget-title::before{

    /* content: '';

    width: 100%;

    height: 1px;

    background: var(--mauchudao);

    position: absolute;

    bottom: 5px; */

}



.movie-box {

    display: flex;

    background: #1D1D1D;

    margin: 0px 0 25px;

    padding: 10px;

    border-radius: 15px;

    border: 1px solid #ffffff14;

}



.movie-info__description{

    margin: 15px 0px;

    font-size: 14px;

}



.movie-box-img {

    padding: 20px 10px 20px 20px;  

    width: 35%;

}



.movie-info__description-title,.meta-label{

    color: #A4A2A4!important;

    font-weight: bold;

    font-size: 14px;

    margin-bottom: 7px;

}



.movie-box img {

    object-fit: cover;

    width: 100%;

}



.genre-item a{

    padding: 5px 13px;

    background: #2A2A2A;

    font-size: 14px;

    border: 1px solid #ffffff14;

    border-radius: 10px;

    display: inline-block;

    transition: all 0.3s;

}



.genre-item a:hover{

    transition: all 0.3s;

    border-color: var(--mauchudao);

}



.genre-item{

    margin: 15px 3px 0px 0px;

}



.newest-episode{

    padding: 5px 13px;

    background: #2A2A46;

    border: 1px solid var(--mauchudao);

    border-radius: 10px;

    color: var(--mauchudao);

    display: inline-block;

}



.thumbnail {

    aspect-ratio: 2 / 3;

    width: 100%;

    background-color: #888;

    border-radius: var(--border-radius);

}



.movie-info {

    /* min-width: 70%; */

    width: 135%;

    padding: 20px;

}



.tabbed-content {

    display: flex;

    flex-flow: row wrap;

}



.movie-info .tab-panels{

    

}



.movie-info__watch-button {

    a {

        text-align: center;

        color: white;

        width: 100%;

        background: linear-gradient(to right, var(--mauchudao) 10%, #EA4A9B 70%) !important;

        color: white;

        cursor: pointer;

        text-align: center;

        display: block;

        margin-top: 15px;

        padding: 10px 15px;

        border-radius: 10px;

        font-weight: bold;

    }

}



.movie-info__watch-button i{

    margin-right: 5px;

}



.movie-title-detail {

    font-size: 1.4rem;

    /* display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;

    text-overflow: ellipsis; */

    background: linear-gradient(135deg, var(--mauchudao) 0%, var(--mauchudao2) 25%);

    -webkit-text-fill-color: transparent;

    -webkit-background-clip: text;

    background-clip: text;

    text-transform: none;

}



.movie-original-title {

    font-size: 18px;

    font-weight: 400;

    margin: 0;

    display: -webkit-box;

    font-size: 0.875rem;

    -webkit-line-clamp: 1;

    -webkit-box-orient: vertical;

    overflow: hidden;

    text-overflow: ellipsis;

}



.movie-info__meta {

    display: flex;

    flex-wrap: wrap;

    gap: 16px;

    margin-bottom: 10px !important;

    margin-top: 10px;

    font-size: 14px;

}



.movie-info__stats{

    display: flex;

    gap: 10px;

    margin-top: 15px;

    font-size: 14px;

}



.movie-info__stats .stat-item{

    display: flex;

    align-items: center;

    gap: 5px;

}



.movie-info__rating .views-count{

    display: flex;

    gap: 10px;

    font-size: 14px;

    /* margin-top: 10px; */

}



.star-rating span:before{

    color: #FFC107!important;

}



.kksr-muted{

    display: none;

}



.movie-info__rating{

    display: flex;

    align-items: center;

    gap: 10px;

}



.movie-info__rating .kksr-icon{

    width: 18px!important;

    height: 18px!important;

}



.movie-info__rating{

    margin-top: 10px;

}



.movie-info__rating .kk-star-ratings .kksr-legend{

    font-size: 14px!important;

}



.ds_tapphim .section-title-main{

    font-size: 22px;

}



.episode-item {

    display: block;

    color: white;

    background: #2A2A2A;

    padding: 5px 5px;

    border-radius: 4px;

    text-align: center;

    text-decoration: none;

    transition: all 0.2s ease;

    border: 1px solid #ffffff14;

}



.episodes-grid {

    display: grid;

    grid-template-columns: repeat(auto-fill, minmax(115px, 1fr));

    gap: 8px;

    max-height: 150px;

    overflow-y: auto;

    padding: 15px 0px 10px;

} 



pre{

    background: #000;

}



.movie-info-table {

    width: auto;

    border-collapse: collapse;

    margin: 0;

}



.movie-info-table th.tag-section {

    font-weight: bold;

    color: #fff;

    white-space: nowrap;

    padding-right: 8px;

    text-transform: none;

}



.movie-info-table th, .movie-info-table td {

    padding-top: 15px;

    border:0px

}



/* .movie-info-table th, .movie-info-table td {

    padding: 0;

} */



.custom-meta-box-tags>.meta-tag-row>.meta-tag-values>span {

    padding: 8px 15px;

}



.custom-meta-box-tags>.meta-tag-row>.meta-tag-values>span {

    background-color: #282ff5;

    color: #FFF;

    padding: 8px 15px;

    border-radius: 20px;

    font-size: .9rem;

    font-weight: bold;

    cursor: pointer;

    transition: all .3s ease;

}



.single-movie .comments-area{

    margin: 15px auto!important;

}



.wpd-rating-title{

    text-align: center;

    font-weight: bold;

    font-size: 22px;

    margin-bottom: 10px;

}



.block_rating .kk-star-ratings {

    justify-content: center;

    flex-wrap: wrap;

    flex-direction: column-reverse;

    gap: 10px;

}



.block_rating .kksr-stars-inactive{

    justify-content: center;

}



.block_rating .kksr-stars-active{

    /* margin: auto; */

    right: 0;

}



.kksr-legend{

    /* display: none; */

}



.block_rating .kksr-stars{



}



.custom-meta-box-tags>.meta-tag-row {

    display: flex;

    flex-wrap: wrap;

    gap: 60px;

}



.custom-meta-box-tags{

    margin-top: 20px;

}



.meta-tag-label{

    font-weight: bold;

    font-size: .9em;

}



.movie-item:hover img{

    transform: scale(1.1);

    transition: all 0.3s;

}



.movie-item img{

    transition: all 0.3s;

}



 .movie-item.item-7, .movie-item.item-7 .movie-meta{

    background: transparent !important;

    box-shadow: none !important;

    border: 0 !important;

    /* padding: 0 !important; */

  }



  .movie-item.item-7 .movie-poster{

    position: relative;

  }



  .movie-item.item-7 .movie-poster{

    width: 100%;

    /* aspect-ratio: 2 / 3; */

    border-radius: 8px;

    overflow: hidden;

    height: 340px;

  }



  .movie-item.item-7 .movie-poster .movie-link,

.movie-item.item-7 .movie-poster img {

    display: block;

    width: 100% !important;

    height: 100% !important;

    object-fit: cover !important;

    object-position: center;

}



.movie-item.item-7 .view-overlay {

    position: absolute;

    bottom: 10px;

    right: 10px;

    background: rgba(0, 0, 0, 0.7);

    /* Nền bán trong suốt */

    color: #46E1FF;

    /* Màu chữ giống view-count hiện tại */

    font-size: 12px;

    font-weight: 400;

    padding: 4px 8px;

    border-radius: 4px;

    line-height: 1.2;

    z-index: 10;

    display: none;

    /* Đảm bảo nằm trên ảnh */

}



.movie-item.item-7 .movie-episode-last {

    /* display: inline-flex !important; */

    position: absolute;

    top: 10px;

    left: 8px;

    z-index: 11 !important;

    opacity: 1 !important;

    visibility: visible !important;

    transition: none !important;

    display: flex;

    gap: 5px;

}

 

.movie-item.item-7 .movie-meta {

    margin-top: 10px !important;

    padding-top: 0 !important;

}



.movie-item.item-7 h3.movie-title,

.movie-item.item-7 h3.movie-title a {

    display: block;

    width: 100%;

    /* overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis; */

    font-size: 15px;

}



.movie-item.item-7 .movie-original-title {

    font-size: 14px;

    color: gainsboro;

    margin-top: 0 !important;

}



.movie-item.item-7 .movie-episode-last a {

    background: linear-gradient(to right, var(--mauchudao) 10%, #EA4A9B 70%) !important;

    color: #fff !important;

    font-size: 12px !important;

    font-weight: 700 !important;

    padding: 5px 12px !important;

    border-radius: 999px !important;

    text-decoration: none !important;

    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.35) !important;

}

 

.movie-title a{

    color: #fff;

    font-size: 17px;



}



.movie-title{

    margin-bottom: 0px

}



.archive .movie_by_category {

    display: flex;

    flex-wrap: wrap;

    gap: 0px;

    row-gap: 25px;

}



.archive .movie-item.item-7{

    width: 25%;

    padding: 0px 10px !important;

}



.archive .movie-poster{

    aspect-ratio:unset!important

}



.title_category{

    /* color: var(--mauchudao)!important; */

    padding: 0px 10px!important;

    /* margin-bottom: 20px; */

}



.title_category .section-title-normal{

    margin-bottom: 15px;

}



.archive .rank-math-breadcrumb{

    padding: 0px 10px;

}



.archive p{

    margin-bottom: 12px;

}



.episode-number{

    font-size: 14px;

}



.related-movie{

    display: flex;

    flex-wrap: wrap;

    gap: 0px;

    row-gap: 10px;

}



.related-movie .movie-item.item-7 {

    width: 16.66%;

    padding: 0px 10px !important;

}



.related-movie .movie-item.item-7 .movie-poster{

    height: 300px;

}



.title-related{

    font-size: 1.6em;

}



#movie_player{

    height: 540px;

    margin-bottom: 20px;

}



.server-button {

    font-size: 0.9rem;

    margin: 0 5px;

    background: #333;

    color: white;

    border: none;

    border-radius: 4px;

    cursor: pointer;

    transition: background 0.3s ease;

}



.server_block{

    display: flex;

    /* justify-content: center; */

    margin: 35px 0px 10px;

    align-items: center;

    gap: 7px;   

}



.title_server{

    margin-bottom: 10px;

}



.block_server_ep{

    margin-bottom: 25px;

}



.title_movie_player{

    margin-bottom: 15px;

}



.simple-acf-search-form{

    width: 672px;

}



.simple-acf-search-form input{

    color: #fff !important;

    border-radius: 45px;

    height: 46px;

    padding-left: 48px;

    background: #1D1D1D;

    border: 1px solid #ffffff38;

    font-weight: bold;

    font-size: 14px;

}



.simple-acf-search-form input::placeholder{

    font-weight: bold;

    font-size: 14px;

}



.simple-acf-search-form input:focus{

    background: #1D1D1D!important;

    border: 1px solid #ffffff38!important;

    color: #fff!important;

}



.simple-acf-search-form .icon-search{

    color: #ffffff4d;

}



.simple-acf-search-form button{

    background-color: transparent !important;

    border-color: transparent !important;

    box-shadow: none;

    color: currentColor !important;

    position: absolute;

    top: 0px;

    left: -5px;

    margin: 0;

    font-size: 18px;

}



.search-header h1{

    margin-bottom: 25px;

}



.row-d-none{

    display: none;

}



.movie_block_row .movie-item{

    padding: 0px 10px !important;

    width: 25%!important;

}



.movie_block_row .swiper-wrapper{

    flex-wrap: wrap;

    row-gap: 15px;

}



.btn-xemthem{

    font-size: 14px;

    margin-bottom: 0!important;

}



.notify_notfound{

    padding: 0px 10px;

}



.icon-menu{

    color: #fff;

}



.live-search-results{

    display: none!important;

}



.header-nav .menu-item-has-block .sub-menu{

    padding: 10px 15px;

}



.header-nav li.menu-item-type-custom .sub-menu,.header-nav li.menu-item-has-block .sub-menu{

    padding: 20px;

    background: #1d1d1d;

    border: 1px solid #ffffff38 !important;

    border-radius: 10px;

}



.menu-header .ux-menu-link__link {

    font-size: 14px;

    min-height: unset!important;

}



.item_schedule>h3{

    text-align: center;

    background: var(--mauchudao);

    padding: 10px 10px;

    border-radius: 10px;

    font-size: 19px;

    margin-bottom: 30px;

}



.item_schedule .movie-item{

    width: 20% !important;

}



.item_schedule{

    background: #1a1a1a;

    margin-bottom: 30px;

    border: 1px solid #ffffff2b;

    border-radius: 20px;

}



.title_lichchieu .section-title b{

    /* opacity: 1;

    background-color: rgb(229 35 52); */

    background-color: unset!important;

}



.time_coutdown{

    bottom: 0px!important;

    right: 0px!important;

    width: 100%;

    display: flex;

    justify-content: center;

    align-items: center;

    height: 35px;

    border-radius: 0px!important;

    font-weight: bold!important;

    font-size: 13px!important;

}



.post_comments {

    display: none;

}



.title_lichchieu .section-title{

    background: #1a1a1a;

    border: 1px solid #ffffff2b;

    border-radius: 20px;

    padding: 15px 5px;

    width: 28%;

    margin: 15px auto 20px;

}



.title_lichchieu .section-title-main{

    text-transform: none;

    font-size: 26px;

    background: linear-gradient(135deg, var(--mauchudao) 0%, var(--mauchudao2) 100%);

    -webkit-text-fill-color: transparent;

    -webkit-background-clip: text;

    background-clip: text;

    text-transform: none;

    

}



.countdown_box{

    gap: 7px;

    display: flex;

}



.schedule_text{

    padding: 15px;

    background: var(--mauchudao);

    margin-bottom: 30px;

    border-radius: 15px;

}



.schedule_text p{

    margin-bottom: 10px;

}



.col-sidebar-home .col-inner{

    position: sticky;

    top: 200px;

}



.single-post .entry-category{

    display: none;

}



.single-post .entry-divider{

    display: none;

}



.single-post .entry-image img{

    border-radius: 10px;

}



.meta_post{

    gap: 15px;

    align-items: center;

    font-size: 14px;

}



.item-meta{

    gap: 10px;

    align-items: center;

}



.ez-toc-title-container .ez-toc-title{

    color: #444!important;

}



.ez-toc-icon-toggle-span svg{

    fill: #444!important;

    color: #444!important;

}



.ez-toc-title-container{

    margin-bottom: 5px;

}



.col-page-right-sidebar{

    border: 0!important;

    padding: 0 15px 30px!important;

}



.title-result{

    font-weight: bold;

    margin-bottom: 12px;

    color: #898889;

    font-size: 13px;

}



.heading_1{

    color: color-mix(in oklab, #fff 80%, transparent);

    font-size: 15px;

    text-align: center;

    margin: 17px 0px 0px;

    font-weight: 500;

}



#wide-nav {

    background: #1D1D1D;

    border-top: 1px solid #ffffff38;

    border-bottom: 1px solid #ffffff38;

}



.sub_title{

    color: #ccc;

    font-size: 13px;

    margin: 3px 0px !important;

}



.meta_movie{

    display: flex;

    gap: 10px;

    color: #fff;

    font-size: 12px;

}



.category_movie a{

    color: var(--mauchudao);

    padding: 0px 5px;

    display: inline-block;

    background: #6366f1;

    color: #fff;

    border-radius: 5px;

    margin-right: 5px;

}



/* .title-home .section-title-main{

    display: flex;

}



.title-home .section-title-main::after{

    content: "";

    flex: 1;

    height: 1px;

    margin-left: 12px;

    background: linear-gradient(

        to right,

        #a855f7,

        rgba(168, 85, 247, 0.4),

        rgba(168, 85, 247, 0)

    );

} */



.title-home .section-title-normal b:last-child{

    display: block;

    background: linear-gradient(

        to right,

        var(--mauchudao),

        #EA4A9B ,

        rgba(168, 85, 247, 0)

    );

    opacity: 1!important;

    /* height: 1px!important; */

}   



.title-home .section-title-normal{

    border-bottom:0px;

}



.title_popular .section-title-main{

    /* padding-left: 45px; */

}



.title_popular .section-title-main::before{

    content: '🔥';

    -webkit-text-fill-color: #fff;

    margin-right: 10px;

    padding: 7px;

    border-radius: 99%;

    background: #1D1D1D;

    border: 1px solid #ffffff38;

    font-size: 22px;

}





.rank-movie{

    text-align: center;

    margin: 20px auto 15px; 

    background: #1D1D1D;

    border: 1px solid #ffffff38;

    border-radius: 99%;

    width: 50px;

    height: 50px;

}



.number-rank{

    padding: 7px;

    display: inline-block;

    background: linear-gradient(135deg, var(--mauchudao) 0%, var(--mauchudao2) 100%);

    -webkit-text-fill-color: transparent;

    -webkit-background-clip: text;

    background-clip: text;

    text-transform: none;

    font-weight: bold;

    font-size: 21px;

}



.rating-movie{

    text-align: center;

    color: lab(83.2664% 8.65132 106.895);

    margin: 8px 0px 0px;

    font-size: 14px;

    font-weight: bold;

}



.rating-movie i{

    margin-right: 5px;

}




.col-movie-home .movie-item.item-7 .movie-poster,.blog-archive .movie-item.item-7 .movie-poster{

    height: 300px;

}



.wrap .box_content>a{

    position: absolute;

    inset: 0;

    z-index: 5;

}



.block_ds_episodes{

    background: #1D1D1D;

    padding: 25px;

    border-radius: 15px;

    border: 1px solid #ffffff14;

    margin-bottom: 25px;

}



.single-movie-page{

    background: #1D1D1D;

    padding: 25px;

    border-radius: 15px;

    border: 1px solid #ffffff14;

    margin-bottom: 25px;

    /* position: relative; */

}



.block_faded{

    width: 100%;

    position: absolute;

    height: 90px;

    background: #fff;

    bottom: 0;

    left: 0;

    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), #1d1d1d);

}



.content-movie{

    position: relative;

}



.content-movie h2::after{

    content: unset!important;

    margin-bottom: 10px;

}



.related-movie{

    background: #1D1D1D;

    padding: 25px;

    border-radius: 15px;

    border: 1px solid #ffffff14;

    margin-bottom: 25px;

}



.related-movie .rating-movie{

    text-align: left;

    font-size: 11px;

}



.ds_tapphim .section-title-normal{

    margin-bottom: 10px;

}



.ds_tapphim .section-title:after{

    content:unset;

}



.lich_chieu_weekday{

    background: linear-gradient(135deg, var(--mauchudao) 0%, var(--mauchudao2) 35%);

    -webkit-text-fill-color: transparent;

    -webkit-background-clip: text;

    background-clip: text;

    text-transform: none;

    padding: 18px 25px;

    margin-bottom: 18px;

    font-size: 19px;

    text-transform: uppercase;

}



.title_item_schedule{

    background: linear-gradient(to right, #6366f140 10%, #ea4a9b3b 70%) !important;

    border-radius: 20px 20px 0px 0px;

}



.item_schedule .block_movie {

    padding: 0px 5px 20px;

}



.item_schedule .movie-item{

    width: 25% !important;

}



.item_schedule .movie-poster{

    width: 30% !important;

}



.item_schedule .movie-item.item-7 .movie-poster img{

    height: auto !important;

}



.item_schedule .movie-item.item-7 .movie-poster{

    height: 100%!important;

}



.item_schedule .movie-meta{

    width: 80%!important;

}



.item_schedule .movie-item .col-innear {

    padding: 10px 10px;

    background: #1a1a1a;

    border: 1px solid #ffffff2b;

    border-radius: 10px;

    display: flex;

    gap: 15px;

    align-items: center;

    

}



.item_schedule .movie-last-episode{

    font-size: 13px;

    color: #00c6ff;

    margin: 3px 0px;

}



/* HTML: <div class="loader2"></div> */

.loader2 {

  width: 50px;

  aspect-ratio: 1;

  display: grid;

  border: 4px solid #0000;

  border-radius: 50%;

  border-color: var(--mauchudao2) #0000;

  animation: l16 1s infinite linear;

}

.loader2::before,

.loader2::after {    

  content: "";

  grid-area: 1/1;

  margin: 2px;

  border: inherit;

  border-radius: 50%;

}

.loader2::before {

  border-color: var(--mauchudao) #0000;

  animation: inherit; 

  animation-duration: .5s;

  animation-direction: reverse;

}

.loader2::after {

  margin: 8px;

}



@keyframes l16 { 

  100%{transform: rotate(1turn)}

}



.loading-html{

    display: flex;

    justify-content: center;

    width: 100%;

}



.pagination-bar a{

    border: 2px solid;

    border-radius: 99px;

    display: block;

    font-weight: bolder;

    line-height: 2em;

    min-width: 25px;

    padding: 0 7px;

    text-align: center;

    transition: all .3s;

    vertical-align: top;

    width: 30px;

    height: 30px;

    font-size: 13px;

}



.pagination-bar a:hover{

    background: var(--mauchudao);

    color: #fff;

    border-color: var(--mauchudao);

}



.pagination-bar span{

    border: 2px solid var(--mauchudao);

    border-radius: 99px;

    display: block;

    font-weight: bolder;

    line-height: 2em;

    min-width: 25px;

    padding: 0 7px;

    text-align: center;

    transition: all .3s;

    vertical-align: top;

    width: 30px;

    height: 30px;

    font-size: 13px;

    color: #fff;

    background: var(--mauchudao);

}



.pagination-bar{

    display: flex;

    justify-content: center;

    width: 100%;

    gap: 10px;

}



.single-post .post{

    padding: 25px 30px;

    background-color: #1D1D1D;

    border-radius: 10px;

    border: 1px solid #ffffff14;

}   



.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before{

    content: unset!important;

}



.nav-dropdown-has-arrow li.has-dropdown:after{

    content: unset!important;

}



.danh-muc-grid {

    display: grid;

    grid-template-columns: repeat(2, 1fr);

    gap: 00px 30px;

}

.danh-muc-grid a {

    font-size: 14px;

    color: #fff;

    text-decoration: none;

    transition: all 0.3s;

    font-weight: 500;

    width: 100%;

    display: inline-block;

    padding: 10px 10px;

    position: relative;

    border-radius: 10px;

}



.danh-muc-grid a:hover{

    color: #fff;

    transition: all 0.3s;

    background: linear-gradient(180deg, #6366f10d 20%, #ea4a9b0d 55%);

}



.danh-muc-grid a:hover::after{

    width: 100%;

    transition: all 0.2s;

}



.danh-muc-grid a::after{

    height: 2px;

    left: 0;

    right: 0;

    bottom: 0;

    content: '';

    display: block;

    position: absolute;

    background: linear-gradient(to right, var(--mauchudao) 10%, #EA4A9B 70%);

    width: 0%;

    margin: auto;

    transition: all 0.2s;

}



.col-menu{

    padding: 0 5px 0px!important;

}



.col-phimhot .movie_block .movie-item{

    width: 16.66% !important;

}



.col-phimhot .movie_block .movie-item .movie-poster{

    height: 310px;

}



.category .box-image .image-cover{

    padding-top: 65%!important;

}



#ez-toc-container{

    background: #191919;

    border-color:#aaaaaa38!important;

}



#ez-toc-container .ez-toc-title{

    color: #fff!important;

}



.ez-toc-title-toggle .ez-toc-icon-toggle-span svg {

    fill: #fff!important;

    color: #fff!important;

}



.ez-toc-link {

    color: #fff!important;

}



.alert-warning {

    display: flex;

    align-items: center;

    gap: 12px;

    background: linear-gradient(180deg, #2a2617, #1f1c12);

    border: 1px solid #bfa44a;

    border-radius: 10px;

    padding: 8px 18px;

    color: #f2e6b8;

    font-size: 14px;

    line-height: 1.5;

    margin-top: 15px;

}



.alert-warning .alert-icon {

    font-size: 20px;

    line-height: 1;

}



.alert-warning .alert-text strong {

    color: #ffd966;

}







@media(max-width:549px){

    .col-movie-home .movie-item.item-7 .movie-poster,.blog-archive .movie-item.item-7 .movie-poster{

        height: 230px;

    }



    .col-phimhot .movie_block .movie-item{

        width: 50% !important;

    }



    .col-phimhot .movie_block .movie-item .movie-poster{

        height: 230px;

    }



    .title_lichchieu .section-title-main{

        font-size: 22px;

    }



    .title_lichchieu .section-title{

        width: 100%;

    }



    .time_coutdown{

        font-size: 11px !important;

        text-align: center;

    }



    #search-lightbox .searchform-wrapper input {

        background-color: rgb(255, 255, 255) !important;

        color: rgb(0, 0, 0)!important;

    }



    #search-lightbox .searchform-wrapper input::placeholder{

        color: rgb(0, 0, 0)!important;  

    }



    #search-lightbox .searchform-wrapper .ux-search-submit{

        color: #000!important;

    }



    .archive .movie-item.item-7{

        width: 50%;

    }



    .movie_block_row .movie-item{

        width: 50% !important;

    }



    .movie-item.item-7 .movie-poster img {

        object-fit: cover !important;

    }



    .related-movie .movie-item.item-7{

        width: 50%;

    }



    #movie_player{

        height: 260px;

    }



    .movie-box-img{

        min-width: 100%;

    }



    .movie-box{

        flex-wrap: wrap;

    }



    .movie-info__rating{

        flex-wrap: wrap;

        row-gap: 10px;

    }



    .movie-item.item-7 .movie-poster{

        height: 250px;

    }

}



@media(min-width:550px) and (max-width:849px){

    .col-phimhot .movie_block .movie-item{

        width: 33.33% !important;

    }



    .movie_block_row .movie-item{

        width: 33.33% !important;

    }



    .archive .movie-item.item-7{

        width: 33.33%;

    }



    .block_weekday ul{

        row-gap: 25px;

        flex-wrap: wrap;

    }



    .block_weekday ul{

        row-gap: 25px!important;

    }



    .title_lichchieu .section-title{

        width: 60%!important;

    }



    .block_weekday ul li a{

        padding: 10px 35px!important;

    }

}



@media(max-width:849px){

    .mobile-nav .icon-search{

        color: #fff;

    }

}